// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

export default {

  page(data) {
    data.isreport = true;
    return request(`/groupmealorder/api/ThirdAuthorize/Page`, {
      method: 'Post',
      data: data,
    });
  },
  GetAllStore() {
		return request('/groupmeal/api/shop/alllist', {
			method: 'GET'
		});
	},
  Create(data) {
		return request('/groupmealorder/api/ThirdAuthorize/Create', {
			method: 'Post',
      data: data,
		});
	},
  Update(data) {
		return request('/groupmealorder/api/ThirdAuthorize/Update', {
			method: 'Post',
      data: data,
		});
	},
  Del(data) {
		return request('/groupmealorder/api/ThirdAuthorize/Del?id='+data, {
			method: 'Post',
		});
	},

  

};


